## ruby-scanf 1.0.0

=== debian/changelog ===
ruby-scanf (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload for testing migration

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 04 Feb 2021 13:41:56 +0530

ruby-scanf (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #979497)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 07 Jan 2021 16:17:05 +0530
