=== debian/control ===
Source: ruby-scanf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-scanf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-scanf
Homepage: https://github.com/ruby/scanf
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-scanf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Implementation of the C function scanf
 scanf is an implementation of the C function scanf(3), modified
 as necessary for Ruby compatibility.
 .
 The methods provided are String#scanf, IO#scanf, and Kernel#scanf.
 Kernel#scanf is a wrapper around STDIN.scanf. IO#scanf can be
 used on any IO stream, including file handles and sockets. scanf
 can be called either with or without a block.
