=== debian/watch ===
version=4
https://github.com/ruby/scanf/releases .*/v([\d\.]+).tar.gz
